Subject: [bitcoin-dev] Regarding setting a lower minrelaytxfee

From: Aaradhya Chauhan <[email-masked]>
Date: Tue, 26 Jul 2022 13:56:05 +0530

I know this might be a sort of repetition for a previous question, but I do
want to know from enthusiasts in this group that while Bitcoin was trading
at much lower price in its early days, 1 sat/vB was a good dust protection
measure. But now, I think it's a bit high for merely a dust protection
measure, and should be lowered slightly. Even if not, it should be lowered
to half when prices go double than today and keeps oscillating at that
point. As it's not a consensus rule, I think it can be done easily, just
needing support from full node operators. I support LN but I think
transaction affordability should remain constant in the future. If I'm okay
to wait in a queue, I should have the option for same affordability for
minimum fees in the future as it is today. (Like we still have posts today
while email still exists).

Awaiting your response.

Regards
Aaradhya Chauhan